I think so.

View previous topic View next topic Go down

I think so.

Post  morimuraseiichi on Sat Jun 20, 2009 11:11 pm

I need time changing 1.3.0 to 1.3.5 SDK.
I only build and run previous project.
I need that for running project, not developing on 1.3.0.
plz. u can upload that to drop.io/SIOVersion.

thanks.

morimuraseiichi

Posts : 3
Join date : 2009-06-15

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum